.table {
    background: $thing-background;
    //border-collapse: collapse;
    border-radius: $border-radius;
    table-layout: fixed;
}

.table-striped {
    tbody {
        tr:nth-child(odd) {
            background: $table-striped-background;
        }
    }
}

.table-striped2 {
    tbody {
        tr:nth-child(4n+1),
        tr:nth-child(4n+2) {
            background: $table-striped-background;
        }
        tr:nth-child(2n):not(:last-child) {
            td {
                border-bottom: 1px solid $border-color;
            }
        }
    }
}

.table-striped,
.table-striped2
{
    tr {
        td {
            border-bottom: 1px solid $border-color;
        }
    }
}
